{% extends 'base.html.twig' %}

{% block title %}Hello ProfileController!{% endblock %}

{% block body %}
<style>
    .HomeTitleBlock { text-align:center;}
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>


    <h1 class="HomeTitleBlock"> {{ titre }} </h1>



{% endblock %}
